<!DOCTYPE html>
<html>
    <head>
        <title>bath.social: A co-operatively owned social media platform for Bath and it's surrounding area</title>
        <style type="text/css">
            * {
                font-family: Arial, Helvetica, sans-serif;
            }
            p, ul, li, ol {
                font-size: 18px;
            }
            h3 {
                font-size: 24px;
            }
            #container {
                max-width: 800px;
                margin: 0 auto;
            }
            .updates {
                background-color: #fffdd0;
                padding: 10px 20px;
            }
        </style>
    </head>
    <body>
        <div id="container">
            <img src="bathsocial.svg" width="200px">
            <h1>bath.social</h1>
            <div class="updates">
                <h3>Updates</h3>
                <div>
                    <h4>17th March 2022 - general social-y meeting/gathering</h4>
                    <p>We met up at Rosie's house and had a lovely evening of chatting, light meeting, food, and round-the-fire conversations.</p>
                    <p>There was a lot of sense of interest and need for non-commercial social media, better practise with our digital devices, and enabling more in-person interactions.</p>
                    <p>We thought we can start with sharing it with our friends and networks for now, and maybe do some more publicity type things later on...</p>
                    <p>(View <a href="meetings/2022-03-17.txt">notes from the meeting</a>)</p>
                </div>
                <hr>
                <div>
                    <h4>5th March 2022 - tech working session</h4>
                    <p>
                        Nick deployed an instance of
                        <a href="https://github.com/hometown-fork/hometown">hometown</a> (mastodon fork) to
                        <a href="https://bath.social">bath.social</a> and moved this page to
                        <a href="https://about.bath.social">about.bath.social</a>.
                    </p>
                    <p>
                        It's using the <a href="https://coopcloud.tech/">co-op cloud</a> tool to manage the stuff running on the server, and config stuff I put over at <a href="https://codeberg.org/bath.social">codeberg.org/bath.social</a>.
                    </p>
                </div>
                <hr>
                <div>
                  <h4>25th January 2022 - tech working session</h4>
                  <p>Nick and Hollie had their first tech working session, we have a server! Nothing to see running yet, but getting there. Next week we continue.</p>
                  <p>(View <a href="meetings/2022-01-25.txt">notes from the meeting</a>)</p>
                </div>
                <hr>
                <div>
                  <h4>20th January 2022 - tech meeting</h4>
                  <p>Nick and Hollie had an informal meeting to chat about the tech stuff, feels quite possible, and a nice next step to start actually setting it up next week!</p>
                  <p>(View <a href="meetings/2022-01-20.txt">notes from the meeting</a>)</p>
                </div>
                <hr>
                <div>
                    <h4>17th December 2021 - our first meeting!</h4>
                    <p>4 of us met online for the first time to chat about how it might progress.</p>
                    <p>We talked quite a bit how it's wider than just an online platform, but exploring a new way to relate with social media and local offline social interactions.</p>
                    <p>Nick shared a <a href="presentation/">presentation</a>, including a suggested timeline, aiming to get a pilot of the online platform running in early January 2022.</p>
                    <p>(View <a href="meetings/2021-12-17.txt">notes from the meeting</a>)</p>
                </div>
            </div>
            <h3>What?</h3>
            <p>A co-operatively owned social media platform for Bath and it's surrounding area.</p>
            <ul>
                <li>run, managed, and owned by it's members</li>
                <li>focused on regenerating a more socially and ecologically aware Bath</li>
                <li>not centred on any one project, but supporting informal connections between people across many different projects</li>
                <li>... plus people not active in any projects, who just want to chat and see what is going on</li>
                <li>not just for worthy content: cat/food pics, and funny memes too!</li>
            </ul>
            <h3>Why?</h3>
            <ul>
                <li>the big social media sites (Facebook/Twitter/etc) are build on a model of <a href="https://en.wikipedia.org/wiki/Surveillance_capitalism">Surveillance capitalism</a> (<em>"an economic system centered around the commodification of personal data with the core purpose of profit-making"</em>)</li>
                <li>informal ad-hoc chat is really important to build ecosystems</li>
                <li>individual projects tend to have their own silos of communication</li>
                <li>a great exercise in citizen empowerment!</li>
                <li>locally focused, yet plugged into the wider ecosystem is a great model</li>
            </ul>
            <h3>How?</h3>
            <p>Fortunately we don't need to build anything, all the tools are already there! <a href="https://joinmastodon.org/">Mastodon</a> is a great alternative to twitter that is already deployed at scale (over 4 million users). But unlike Twitter it's made up of lots of independent sites that all can talk to each other.</p>
            <p>In my experience it's a much calmer and less attention-seeking/celebratory focused way to do social media.</p>
            <p>This guide might help understand a bit more about that &rarr; <a href="https://kevq.uk/how-does-mastodon-work/">How Does Mastodon Work?</a></p>
            <p>There are many examples of how this works in practise:</p>
            <ul>
                <li><a href="https://toot.wales/about">toot.wales</a> - focused on Wales</li>
                <li><a href="https://social.coop">social.coop</a> - co-operatively run by it's members (I'm part of this one)</li>
                <li><a href="https://wien.rocks/about">wien.rocks</a> - similer idea, but for Vienna</li>
                <li>... many more I'm sure</li>
            </ul>
            <p>It can be an <a href="https://opencollective.com/how-it-works">open collective</a> community, which means we can manage the finances, and don't need to create a legal entity. Much like <a href="https://opencollective.com/socialcoop">how social.coop does it</a>.</p>
            <p>It also doesn't need to be at <a href="https://bath.social">bath.social</a>, I just looked for domains and it only cost a fiver, and it's a pretty cool domain name, so I just got it. Everything up for discussion.</p>
            <h3>What next?</h3>
            <p>Great, so you're interested? It's me (<a href="https://nicksellen.co.uk">Nick</a>) and a couple of people in the telegram chat right now, and I just threw this page together... it's an experiment...</p>
            <p>I'd like to get:</p>
            <ul>
                <li>1 or 2 other tech-aware people - don't need to be a developer though</li>
                <li>1 or 2 other human-aware people - zero-tech knowledge is perfect!</li>
                <li>a sense that a bunch of other people would join it and try and get a critical mass</li>
            </ul>
            <p>Get in contact to join or share thoughts/questions/enthusiasm:</p>
            <ul>
                <li><strong>bath.social planning</strong> telegram group &rarr; <a href="https://t.me/+3llfevOWXyFkYzdk">t.me/+3llfevOWXyFkYzdk</a></li>
                <li>write me privately on telegram &rarr; <a href="https://telegram.me/nicksellen">telegram.me/nicksellen</a></li>
                <li>write me privately by email &rarr; <a href="mailto:bathsocial@nicksellen.co.uk">bathsocial@nicksellen.co.uk</a></li>
            </ul>
            <p>And soon after a video call perhaps...</p>
            <p><strong>Nothing will happen if nobody joins in, I'm not into one-person projects!</strong></p>
            <h3>Who are you anyway?</h3>
            <p>I'm Nick (see about me at <a href="https://nicksellen.co.uk">nicksellen.co.uk</a>), I grew up in Bath, do community/people-focused "tech" projects, and looking to apply some of my skills and knowledge to the social and ecological regeneration of Bath.</p>
            <p>I was managing the tech side of <a href="https://social.coop">social.coop</a> before, so I know what I'm doing there.</p>
            <p>I exist somewhere on the periphery/past of a few local groups/projects:</p>
            <ul>
              <li><a href="https://bristolriveravonbioregion.wordpress.com/about/">Bristol River Avon Bioregion Group</a> - a nice crowd, motivated me to put this first page up!</li>
              <li><a href="https://xrbath.org.uk/">XR Bath</a> - I loiter on the edge</li>
              <li><a href="https://bathamptoncsa.wordpress.com/about/">Dry Arch Growers</a> - co-operative food growing</li>
              <li><a href="https://bathcooperatives.org/">Bath Cooperative Alliance</a> - I'm a new, not very active member</li>
              <li><a href="https://shareandrepair.org.uk/">Share and Repair</a> - I rode the cargo bike for a while, no more though</li>
            </ul>
            <p>As soon as it's not just me, we can rewrite this page!</p>
        </div>
    </body>
</html>
